Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004685OCamlOCaml generalpublic2009-01-07 08:092011-05-29 12:20
Reporteridadesub 
Assigned Todoligez 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.11.0+beta 
Target VersionFixed in Version3.11.2+dev 
Summary0004685: Please expose Filename.dir_sep
DescriptionHello! I'm in need of portably accessing the directory separator. I see that it's already specified in Filename.ml, but it's not exposed, unlike current_dir_name and parent_dir_name. Would it be possible to export this?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-01-07 08:09 idadesub New Issue
2009-04-27 16:59 doligez Status new => assigned
2009-04-27 16:59 doligez Assigned To => doligez
2009-09-16 16:00 xclerc Status assigned => resolved
2009-09-16 16:00 xclerc Fixed in Version => 3.11.2+dev
2009-09-16 16:00 xclerc Resolution open => fixed
2011-05-29 12:20 xleroy Status resolved => closed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker